[mythtv-users] Re: apt-get on FC3 still broken?

Michael Jones m_g_j at michaelandholly.com
Mon Jul 25 12:02:45 EDT 2005


I was able to get it working with:

apt-get install rpm librpm4.4 apt atrpms-package-config fedora-release

.. and then running the apt-get dist-upgrade normally.

- Michael

> From: Axel Thimm <Axel.Thimm at ATrpms.net>
> Reply-To: <mythtv-users at mythtv.org>
> Date: Fri, 22 Jul 2005 10:37:28 +0200
> To: <jerry at pondmanor.com>, Discussion about mythtv <mythtv-users at mythtv.org>
> Cc: <jgscott987 at yahoo.com>
> Subject: [mythtv-users] Re: apt-get on FC3 still broken?
> On Fri, Jul 22, 2005 at 12:14:41AM -0400, Jerry Rubinow wrote:
>> In step 5 of Jarod's guide, in between the apt-get update and apt-get
>> dist-upgrade, I tried this:
>> apt-get install apt atrpms-package-config fedora-release beecrypt
>> This seemed to complete ok, so then I did an apt-get dist-upgrade,
> OK. :)
> Alternatively you could try
> apt-get install fedora-release atrpms-package-config beecrypt apt smart
> and use smart instead of apt. But that's for the very adventurous.
>> which got to the point of figuring out how much space it needed to
>> install the downloaded packages on the file system, and then said "E:
>> Error while running transaction" when it got up to xorg-x11-tools.  At
>> least apt-get is still there, but now I'm stuck.
> On Fri, Jul 22, 2005 at 12:41:03AM -0700, Michael Jones wrote:
>> I think I've hit about the same point..
>> The error seems to be coming from a conflict between the packages from the
>> dist-upgrade and the ones done manually..
> Could you send some more detail on this? Perhaps right into
> http://bugzilla.atrpms.net/?
> Thanks.
> -- 
> Axel.Thimm at ATrpms.net
> _______________________________________________
> mythtv-users mailing list
> mythtv-users at mythtv.org
> http://mythtv.org/cgi-bin/mailman/listinfo/mythtv-users

More information about the mythtv-users mailing list